<?xml version="1.0" encoding="utf-8"?>
<vector
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="327dp"
    android:height="50dp"
    android:viewportWidth="327"
    android:viewportHeight="50"
    >
    <group>
        <clip-path
            android:pathData="M16 0H311C319.837 0 327 7.16344 327 16V34C327 42.8366 319.837 50 311 50H16C7.16344 50 0 42.8366 0 34V16C0 7.16344 7.16344 0 16 0Z"
            />
        <path
            android:pathData="M0 0V50H327V0"
            android:fillColor="#505BC8"
            />
    </group>
</vector>